.footer{

  &__text{

    color: #B9B9B9;
    font-size: 12px;
    text-align: center;
    padding-bottom: 26px;

  }
  &__contacts{
    @media screen and (min-width: $ui-breakpoint-sm-min) {
      display: flex;
      flex-direction: column;
      justify-content: space-around;
      align-items: center;

    }

}
.footer__container{
  background-color:#000000 ;
  display: flex;
  flex-direction: column;
  max-width: 680px;
}
.footer__section-title{
  padding-top: 38px;
  text-align: center;
   color: #F5F5F5;
}
.social-media{

  &__group{
    @include flex-center;
    gap: 6px;
    padding-bottom: 25px;
  }
}
  .footer__address,
  .footer__phone,
  .footer__email {
    font-size: 14px;
    line-height: 1.71;
    color: #B9B9B9;
  }
}
